SelfAssessedComplianceCriteriaClaim:
    prefix: "gax-compliance"
    abstract: false
    subClassOf: []
    attributes:
        - title: "hasServiceOffering"
          prefix: "gax-compliance"
          dataType: "gax-service:LocatedServiceOffering"
          cardinality:
              minCount: 1
              maxCount: 1
          description: "Id of the LocatedServiceOffering (self-description) that claims the compliance criteria"
          exampleValues: ["did:web:located-service-id/data.json"]
        - title: "hasAssessedComplianceCriteria"
          prefix: "gax-compliance"
          dataType: "gax-compliance:ComplianceCriterion"
          cardinality:
              minCount: 0
          description: "Ids of the Criterion (self-description) that are declared and claim by LocatedService"
          exampleValues: ["did:web:criterion-id/data.json"]
